[program:october-worker]
process_name=%(program_name)s_%(process_num)02d
command=php /var/www/html/thaiexperts/artisan queue:work --sleep=3 --tries=3
autostart=true
autorestart=true
user=root
numprocs=8
redirect_stderr=true
stdout_logfile=/var/www/html/thaiexperts/storage/logs/queue_worker.log
